.Article a {
	color: #253dc7 !important;
}
.ArticleBody>:not([class~=ArticleBody-ad]) span {
	color: unset !important;
}

.MeteorologistCard {
	margin: 0;
	padding-bottom: 48px;
}

.Article-paragraph td {
	width: 1px;
}


@media only screen and (min-width: 992px) {
	.CardList-item-title {
		font-size: 14px;
	}
}

@media only screen and (min-width: 1200px) {

}

.FacebookComment {
	overflow: hidden;
}
/* Story Page*/
.Timestamp-author--separated span {
	font-size: 15px;
	text-decoration: underline;
	color: #515151;
	font-weight: bold;
}

/* CardList Homepage*/
.CardList-item-textContainer {
	padding: 0px 13px;
}
.CardList-item-imageContainer {
	width: 100px !important;
}
.CardList-item-content {
	max-height: 70px !important;
}
.CardList-item-imageContainer-image img {
	object-fit: cover !important;
}
.CardList-item .Timestamp {
	opacity: 0.5;
}
.Article-pill {
display: none;}